Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 545664 - app-eselect/eselect-php-0.7.1-r4 stable request
Summary: app-eselect/eselect-php-0.7.1-r4 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: PHP Bugs
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 538822
Blocks: 544560
  Show dependency tree
 
Reported: 2015-04-05 23:13 UTC by Sebastian Pipping
Modified: 2015-07-15 20:45 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sebastian Pipping gentoo-dev 2015-04-05 23:13:21 UTC
Needed to propagate fixes from #544560 to stable.  Thanks!
Comment 1 Jeroen Roovers (RETIRED) gentoo-dev 2015-04-07 04:45:22 UTC
Stable for HPPA.
Comment 2 Agostino Sarubbo gentoo-dev 2015-04-19 08:57:41 UTC
amd64 stable
Comment 3 Pacho Ramos gentoo-dev 2015-04-21 17:39:33 UTC
x86 stable
Comment 4 Sergey Popov gentoo-dev 2015-04-22 12:33:22 UTC
dropped to ~s390 and ~sh
Comment 5 Jeroen Roovers (RETIRED) gentoo-dev 2015-04-25 06:44:19 UTC
Stable for PPC64.
Comment 6 Pacho Ramos gentoo-dev 2015-04-26 16:51:43 UTC
ppc stable
Comment 7 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-05-11 19:55:12 UTC
sparc stable
Comment 8 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-05-30 20:42:26 UTC
arm stable
Comment 9 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-06-28 13:41:10 UTC
alpha stable
Comment 10 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-07-15 20:45:01 UTC
ia64 stable